src: |
  SELECT t_liste_formations.oid AS liste_formation_id,
      t_liste_formations.code AS liste_formation_code,
      t_liste_formations.texte AS liste_formation_texte,
      t_liste_formations.section_id AS liste_formation_section_id,
      t_liste_formations.section_code AS liste_formation_section_code,
      t_liste_formations.section_texte AS liste_formation_section_texte
     FROM rh.t_liste_formations;